<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>British Council | IELTS</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/main.css" />
    <link
      rel="stylesheet"
      href="./css/mobile.css"
      media="screen and (max-width: 991px)"
    />
  </head>
  <body>
    <header class="navbar navbar-expand-lg navbar-light bg-white p-4 shadow-b">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img
            class="img-fluid"
            src="./assets/British Council IELTS lock up logo (2).png"
            alt="brand"
          />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNavAltMarkup"
          aria-controls="navbarNavAltMarkup"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse align-items-center"
          id="navbarNavAltMarkup"
        >
          <div class="nav navbar-nav align-items-center ml-auto">
            <a class="nav-item nav-link font-weight-bold mx-2" href="#">Home</a>
            <a class="nav-item nav-link font-weight-bold mx-2" href="#"
              >About</a
            >
            <a
              class="nav-item nav-link font-weight-bold mx-2 text-danger"
              href="#"
              >Application</a
            >
            <a class="nav-item nav-link font-weight-bold mx-2" href="#">FAQs</a>
            <div class="nav align-items-center mx-2">
              <img
                class="nav navbar-nav nav-item"
                src="./assets/profile.png"
                alt="profile"
              />
              <a href="#" class="nav-item nav-link font-weight-bold">John</a>
              <span><img src="./assets/down.png" alt="icon"/></span>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="bg-light-gray">
      <div class="container">
        <h1 class="py-4 h1">Application</h1>
        <div class="row">
          <div class="col-lg-3 col-md-12 ">
            <ul class="main-list">
              <li class="list-circle">
                <div class="circle-complete">
                  <span class="num-hid">1</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Personal Detail</span>
              </li>
              <li class="list-circle">
                <div class="circle-active">
                  <span class="num-hid">2</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Disability Disclaimer</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">3</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">IELTS Test Score</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">4</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Education Background</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">5</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Study & Scholarship</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">6</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Personal Statement</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">7</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Survey</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">8</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">T&Cs</span>
              </li>
              <li class="list-circle">
                <div class="">
                  <span class="num-hid">9</span>
                  <div class="tick"></div>
                </div>
                <span class="main-list-text">Review & Submit</span>
              </li>
            </ul>
          </div>
          <div class="col-lg-9 col-md-12">
            <div class="main-warning mb-4">
              <p class="font-weight-bold mb-1">
                Before you begin to fill in the form, please ensure that you
                have these required documents with you:
              </p>
              <p class="mb-1">
                1) IELTS Test Report Form 2) recent photograph 3) passport or
                identification document proofing your permanent residency in one
                of the eligible countries/regions and 4) disability certificate
                (if applicable)
              </p>
            </div>
            <div class="progress progress-height">
              <div
                class="progress-bar"
                role="progressbar"
                style="width: 11%"
                aria-valuenow="11"
                aria-valuemin="0"
                aria-valuemax="100"
              ></div>
            </div>
            <div class="p-lg-5 p-sm-4 p-3 bg-white mb-4">
              <div
                class="d-flex justify-content-between align-items-center mb-3"
              >
                <h3 class="h3">Personal Detail</h3>
                <div class="small-txt">11% Complete</div>
              </div>
              <div class="my-4">
                <p class="border-b2 border-danger d-inline-block font-size-14">
                  RECENT PHOTOGRAPH
                </p>
                <div class="container-fluid">
                  <div class="row">
                    <div class="col-lg-3 col-12 p-0">
                      <img src="./assets/Group 7.png " alt="profile" />
                    </div>
                    <div
                      class="col-lg-9 col-12 my-2 my-lg-0 px-xl-0 px-lg-3 p-0"
                    >
                      <p class="font-size-14">
                        Please make sure the photo you upload fulfils the
                        criteria mentioned below
                        <br /><br />
                        1) Passport-sized <br />
                        2) must be taken within 6 months<br />
                        3) JPG and PNG files only <br />
                        4) Maximum size: 300KB
                      </p>
                      <div class="custom-file w-lg-75 mb-3">
                        <input
                          type="file"
                          class="custom-file-input"
                          id="customFile1"
                          name="filename"
                        />
                        <label class="custom-file-label" for="customFile1">
                          No File Selected
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="my-4">
                <p class="border-b2 border-danger d-inline-block font-size-14">
                  IDENTIFICATION
                </p>
                <div class="container-fluid p-0">
                  <div class="row">
                    <div class="form-group col-lg-6 col-12">
                      <label for="sel1" class="font-size-14">
                        Identification Document Type *
                      </label>
                      <select class="form-control" id="sel1">
                        <option>Select</option>
                        <option>Select-2</option>
                      </select>
                    </div>
                    <div class="form-group col-lg-6 col-12">
                      <label for="usr1" class="font-size-14">
                        Identification Document Number *
                      </label>
                      <input type="text" class="form-control" id="usr1" />
                    </div>
                  </div>
                  <p class="mb-2 font-size-14">
                    Upload Identification Document *
                  </p>
                  <div class="custom-file w-lg-75 mb-3">
                    <input
                      type="file"
                      class="custom-file-input"
                      id="customFile2"
                      name="filename"
                    />
                    <label class="custom-file-label" for="customFile2"> </label>
                  </div>
                  <p class="mt-2 text-secondary">
                    Only DOC, PDF and JPEG files allowed. Max file size - 2MB.
                  </p>
                </div>
              </div>
              <div class="my-4">
                <p class="border-b2 border-danger font-size-14 d-inline-block">
                  PHONE NUMBER
                </p>
                <div class="container-fluid p-0">
                  <div class="row">
                    <div class="form-group col-lg-3 col-sm-4 col-5">
                      <label for="sel2" class="font-size-14">
                        Country Code
                      </label>
                      <select class="form-control" id="sel2">
                        <option>+44</option>
                        <option>+91</option>
                      </select>
                    </div>
                    <div class="form-group col-lg-7 col-12">
                      <label for="usr2" class="font-size-14">
                        Mobile/Phone Number *
                      </label>
                      <input type="text" class="form-control" id="usr2" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="custom-control custom-checkbox mb-3">
                <input
                  type="checkbox"
                  class="custom-control-input"
                  id="customCheck"
                  name="example1"
                  checked
                />
                <label class="custom-control-label" for="customCheck">
                  My correspondance address is the same as my home address.
                </label>
              </div>
            </div>
            <div class="mb-5 d-flex justify-content-between">
              <div class="btn btn-secondary btn-lg btn-p-3 font-size-14 ">
                &lt; Back
              </div>
              <div
                class="btn font-size-14 btn-lg btn-p-3 border border-dark mr-lg-3 ml-auto"
              >
                SAVE AS DRAFT
              </div>
              <div class="btn btn-danger btn-lg btn-p-3 font-size-14">
                NEXT >
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <footer class="bg-darker text-light text-center p-3">
      <p class="m-0">Copyright @ British Council</p>
    </footer>
    <script src="./js/jquery-3.4.1.min.js"></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
